
.tree_box ul li input ~ ul   
{                                     
    display: block;    
} 

.tree_box li.tree_sub > label:before,          /* applies to trees without links */
.tree_box li.tree_sub > a > label:before       /* applies to trees with links */
{  /* :before is CSS3-specific */
    background-position: 0px 0px;    /* [-] and collapsed folder icon */
}

td.expanderbuttons 
{
    display: none;
}